WordPress.org

Make WordPress Core

Changeset 16895


Ignore:
Timestamp:
12/13/10 15:33:39 (3 years ago)
Author:
ryan
Message:

Bump ver.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/wp-admin/includes/update-core.php

    r16796 r16895  
    291291    $required_php_version = '4.3'; 
    292292    $required_mysql_version = '4.1.2'; 
    293     $wp_version = '3.0'; 
     293    $wp_version = '3.1'; 
    294294    $php_compat     = version_compare( $php_version, $required_php_version, '>=' ); 
    295295    $mysql_compat   = version_compare( $mysql_version, $required_mysql_version, '>=' ) || file_exists( WP_CONTENT_DIR . '/db.php' ); 
Note: See TracChangeset for help on using the changeset viewer.